<form class="form-horizontal bordered-group ng-pristine ng-valid" name="empRoleForm" ng-submit="api.setRole(data.employee)" role="form" novalidate>
    <div class="form-group">
        <label class="col-sm-4 control-label">角色</label>
        <div class="col-sm-7">
             <go-select-dict query="queryRole" multiple="false" value="data.employee.role" delay="100"></go-select-dict>
        </div>
    </div>
    <div class="w150 center-block mt10">
        <button class="btn btn-info" type="submit" ng-disabled="empRoleForm.$invalid">保存</button>
    </div>
</form>
